Verity Information Server Cross Site Scripting Vulnerability

Bugtraq ID: 7205
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 26 2003 12:00AM
Updated: Mar 26 2003 12:00AM
Credit: Discovery of this vulnerability has been credited to "decka trash" <decka_trash@yahoo.com>.
Vulnerable: Verity Inc. Verity Information Server
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus